format_version: v1.0
type: UniqueComponent
attributes: {id: trng}
children:
- type: Symbols
  children:
  - type: Boolean
    attributes: {id: trngEnableInterrupt}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
- type: ElementPosition
  attributes: {x: '495', y: '20', id: trng}
